 .u-section-1 {
  background-image: none;
  min-height: 1117px;
}

.u-section-1 .u-shape-1 {
  height: 540px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 808px;
  width: 645px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -453px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  height: 676px;
  width: 970px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -742px auto 0 calc(((100% - 1140px) / 2)  + 65px);
}

.u-section-1 .u-group-1 {
  min-height: 382px;
  width: 718px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -174px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 16px 0 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  margin: 22px 52px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-2 {
    height: 725px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 587px;
    width: 806px;
    margin-top: -652px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 609px;
    margin-top: -92px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 926px;
  }

  .u-section-1 .u-shape-1 {
    height: 407px;
  }

  .u-section-1 .u-shape-2 {
    height: 540px;
    width: 519px;
    margin-top: -336px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 428px;
    width: 595px;
    margin-top: -484px;
    margin-left: calc(((100% - 720px) / 2) + 58px);
  }

  .u-section-1 .u-group-1 {
    min-height: 328px;
    width: 499px;
    margin-top: -38px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 736px;
  }

  .u-section-1 .u-shape-1 {
    height: 312px;
  }

  .u-section-1 .u-shape-2 {
    height: 448px;
    width: 397px;
    margin-top: -261px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 342px;
    width: 432px;
    margin-top: -395px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 312px;
    width: 413px;
    margin-top: -83px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 723px;
  }

  .u-section-1 .u-shape-1 {
    height: 228px;
  }

  .u-section-1 .u-shape-2 {
    height: 635px;
    width: 199px;
    margin-top: -184px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 249px;
    width: 307px;
    margin-top: -604px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 239px;
    width: 307px;
    margin-top: 44px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 86px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 18px;
    font-size: 2.1875rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 624px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 110px 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 266px;
  height: 222px;
  margin: 30px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 495px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-image-2 {
  width: 360px;
  height: 245px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-text-3 {
  margin: 96px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 408px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    width: 330px;
    height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: auto;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-1 {
  width: 433px;
  height: 300px;
  margin: 131px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 456px;
  height: 301px;
  margin: -390px 0 0 342px;
}

.u-section-3 .u-image-3 {
  width: 449px;
  height: 300px;
  margin: -211px 0 0 691px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 130px;
  }

  .u-section-3 .u-image-1 {
    width: 394px;
  }

  .u-section-3 .u-image-2 {
    width: 462px;
    margin-right: auto;
    margin-left: 239px;
  }

  .u-section-3 .u-image-3 {
    width: 390px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-3 .u-image-2 {
    width: 394px;
    height: 293px;
    margin-right: 19px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 393px;
    height: 317px;
    margin-top: 73px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 17px;
    margin-left: -1px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -43px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -44px;
    margin-right: auto;
    margin-left: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 246px;
    width: 301px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 316px;
    height: 234px;
    margin-top: -21px;
  }

  .u-section-3 .u-image-3 {
    height: 243px;
    width: 301px;
    margin-top: -27px;
    margin-bottom: 45px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 568px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 740px;
  margin: 20px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  height: auto;
  margin: 48px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 316px;
  --gap: 31px;
}

.u-section-4 .u-list-item-1 {
  background-size: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15.5px);
    grid-template-columns: repeat(2, calc(50% - 15.5px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 617px;
}

.u-section-5 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-5 .u-gallery-1 {
  width: 689px;
  height: 405px;
  grid-gap: 10px;
  margin: 30px auto 70px;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -22px;
}

.u-section-5 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-5 .u-over-slide-1 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-5 .u-over-slide-2 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-5 .u-over-slide-3 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-5 .u-carousel-control-1 {
  position: absolute;
  left: -49px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-5 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -49px;
}

@media (max-width: 991px) {
  .u-section-5 .u-gallery-1 {
    width: 622px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-gallery-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 915px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  width: 976px;
  margin: 50px auto 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 535px;
  --gap: 50px;
  grid-auto-columns: calc(50% - 25px);
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 36px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-6 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-text-11 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-12 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-13 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 515px;
    grid-gap: 50px;
  }

  .u-section-6 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-6 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-list-1 {
    width: 720px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-list-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-13 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-list-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 789px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 669px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 50px 30px 0;
}

.u-section-7 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0;
}

.u-section-7 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 437px;
  margin-left: auto;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-7 .u-list-item-1 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 20px 10px 0;
}

.u-section-7 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-3 {
  margin: 26px 0 0;
}

.u-section-7 .u-list-item-2 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 20px 10px 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-5 {
  margin: 26px 0 0;
}

.u-section-7 .u-list-item-3 {
  margin-left: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 20px 10px 0;
}

.u-section-7 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-7 {
  margin: 26px 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 669px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-gallery-1 {
  height: 542px;
  width: 492px;
  margin: 0 auto;
}

.u-section-7 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-7 .u-gallery-item-1 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-2 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-3 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-item-4 {
  margin-right: 10px;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-7 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 552px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 646px;
  }

  .u-section-7 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1066px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 450px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1031px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 1547px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-gallery-1 {
    width: 450px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-7 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 974px;
  }

  .u-section-7 .u-gallery-1 {
    width: 320px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 533px;
}

.u-section-8 .u-slider-1 {
  min-height: 348px;
  width: 763px;
  height: auto;
  margin: 60px auto 0;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-8 .u-image-1 {
  width: 83px;
  height: 83px;
  background-image: url("images/6adc50df.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-8 .u-image-2 {
  width: 83px;
  height: 83px;
  object-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-text-5 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-8 .u-image-3 {
  width: 83px;
  height: 83px;
  background-image: url("images/e610d339.jpeg");
  background-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-7 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 30px auto 0;
}

.u-section-8 .u-image-4 {
  width: 83px;
  height: 83px;
  object-position: 50% 50%;
  margin: 30px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 55px;
  height: 55px;
  left: -63px;
  right: auto;
  position: absolute;
}

.u-section-8 .u-carousel-control-2 {
  width: 55px;
  height: 55px;
  left: auto;
  position: absolute;
  right: -63px;
}

.u-section-8 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 30px auto 60px;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-8 .u-slider-1 {
    width: 625px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-slider-1 {
    width: 450px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-slider-1 {
    min-height: 394px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-9 {
  min-height: 960px;
}

.u-section-9 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-9 .u-text-2 {
  width: 822px;
  margin: 20px auto 0;
}

.u-section-9 .u-image-1 {
  height: 469px;
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1140px;
  margin: -184px auto 0;
}

.u-section-9 .u-repeater-1 {
  grid-auto-columns: calc(25% - 18.75px);
  grid-template-columns: repeat(4, calc(25% - 18.75px));
  min-height: 262px;
  --gap: 25px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-icon-1 {
  height: 59px;
  width: 59px;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-9 .u-text-4 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-icon-2 {
  height: 59px;
  width: 59px;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-9 .u-text-6 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-icon-3 {
  height: 59px;
  width: 59px;
  margin: 0 auto;
}

.u-section-9 .u-text-7 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-9 .u-text-8 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px;
}

.u-section-9 .u-icon-4 {
  height: 59px;
  width: 59px;
  margin: 0 auto;
}

.u-section-9 .u-text-9 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-9 .u-text-10 {
  font-size: 3.75rem;
  line-height: 1;
  margin: 35px 0 0;
}

.u-section-9 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 50px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    width: 940px;
  }

  .u-section-9 .u-repeater-1 {
    min-height: 216px;
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
   .u-section-9 {
    min-height: 1293px;
  }

  .u-section-9 .u-text-2 {
    width: 720px;
  }

  .u-section-9 .u-list-1 {
    width: 720px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(50% - 12.5px);
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    min-height: 605px;
  }

  .u-section-9 .u-btn-1 {
    margin-top: 40px;
    margin-right: 316px;
    margin-left: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-2 {
    width: 540px;
  }

  .u-section-9 .u-list-1 {
    width: 540px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 226px;
    margin-right: 226px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-2 {
    width: 340px;
  }

  .u-section-9 .u-list-1 {
    width: 340px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-btn-1 {
    margin-left: 126px;
    margin-right: 126px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 630px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-10 .u-image-1 {
  min-height: 510px;
  background-image: url("images/photo-1659382151328-30c3df37a69a.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 255px;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-10 .u-image-2 {
  min-height: 255px;
  background-image: url("images/photo-1608231883522-2efb1897a608.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  min-height: 255px;
  background-image: url("images/photo-1517232115160-ff93364542dd.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-4 {
  padding: 30px;
}

.u-section-10 .u-image-4 {
  min-height: 255px;
  background-image: url("images/photo-1618304925090-b68a8c744cbe.jpeg");
  background-position: 50% 50%;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-10 .u-image-1 {
    min-height: 421px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 210px;
  }

  .u-section-10 .u-image-2 {
    min-height: 210px;
  }

  .u-section-10 .u-image-3 {
    min-height: 210px;
  }

  .u-section-10 .u-image-4 {
    min-height: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-image-1 {
    min-height: 645px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-10 .u-image-2 {
    min-height: 322px;
  }

  .u-section-10 .u-image-3 {
    min-height: 322px;
  }

  .u-section-10 .u-image-4 {
    min-height: 322px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-image-1 {
    min-height: 484px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-10 .u-image-2 {
    min-height: 483px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    min-height: 483px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-4 {
    min-height: 483px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-image-1 {
    min-height: 305px;
  }

  .u-section-10 .u-image-2 {
    min-height: 304px;
  }

  .u-section-10 .u-image-3 {
    min-height: 304px;
  }

  .u-section-10 .u-image-4 {
    min-height: 304px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 1342px;
}

.u-section-11 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-11 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-11 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 46px;
  margin-bottom: 0;
}

.u-section-11 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 18.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 18.6667px));
  min-height: 1010px;
  --gap: 28px;
}

.u-section-11 .u-list-item-1 {
  background-image: none;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-1 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-3 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-4 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-2 {
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-2 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-5 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-6 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-3 {
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-3 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-7 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-8 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-4 {
  background-image: none;
}

.u-section-11 .u-container-layout-4 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-4 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-9 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-10 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-5 {
  background-image: none;
}

.u-section-11 .u-container-layout-5 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-5 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-11 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-12 {
  margin: 20px 20px 0;
}

.u-section-11 .u-list-item-6 {
  background-image: none;
}

.u-section-11 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-11 .u-image-6 {
  height: 360px;
  margin: 0 auto 0 0;
}

.u-section-11 .u-text-13 {
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-11 .u-text-14 {
  margin: 20px 20px 0;
}

.u-section-11 .u-text-15 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 18.6667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18.6667px));
    min-height: 833px;
    grid-gap: 28px;
  }

  .u-section-11 .u-image-1 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-3 {
    width: auto;
  }

  .u-section-11 .u-text-4 {
    width: auto;
  }

  .u-section-11 .u-image-2 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-5 {
    width: auto;
  }

  .u-section-11 .u-text-6 {
    width: auto;
  }

  .u-section-11 .u-image-3 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-7 {
    width: auto;
  }

  .u-section-11 .u-text-8 {
    width: auto;
  }

  .u-section-11 .u-image-4 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-9 {
    width: auto;
  }

  .u-section-11 .u-text-10 {
    width: auto;
  }

  .u-section-11 .u-image-5 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-11 {
    width: auto;
  }

  .u-section-11 .u-text-12 {
    width: auto;
  }

  .u-section-11 .u-image-6 {
    height: 297px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-13 {
    width: auto;
  }

  .u-section-11 .u-text-14 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(50% - 14.000024999999999px);
    grid-template-columns: repeat(2, calc(50% - 14.000024999999999px));
    min-height: 1436px;
  }

  .u-section-11 .u-image-1 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-2 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-3 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-4 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-5 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-image-6 {
    height: 341px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-text-2 {
    width: 540px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-4 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-2 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-6 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-3 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-8 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-4 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-10 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-5 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-12 {
    margin-left: 23px;
    margin-right: 23px;
  }

  .u-section-11 .u-image-6 {
    height: 512px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-14 {
    margin-left: 23px;
    margin-right: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-text-2 {
    width: 340px;
  }

  .u-section-11 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-11 .u-image-1 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-4 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-2 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-3 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-8 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-4 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-10 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-5 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-11 .u-image-6 {
    height: 322px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-text-14 {
    margin-left: 20px;
    margin-right: 20px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 739px;
}

.u-section-12 .u-layout-wrap-1 {
  margin: 70px 0;
}

.u-section-12 .u-image-1 {
  min-height: 305px;
  background-image: url("images/photo-1518133227682-c0e3e34de21b.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-image-2 {
  min-height: 305px;
  background-image: url("images/photo-1504279807002-09854ccc9b6c.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-2 {
  padding: 30px;
}

.u-section-12 .u-image-3 {
  min-height: 609px;
  background-image: url("images/photo-1603378596501-8bbfc7059d5e.jpeg");
  background-position: 50% 50%;
}

.u-section-12 .u-container-layout-3 {
  padding: 30px;
}

.u-section-12 .u-layout-cell-4 {
  min-height: 609px;
}

.u-section-12 .u-container-layout-4 {
  padding: 30px;
}

.u-section-12 .u-text-1 {
  margin: 0;
}

.u-section-12 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-12 .u-image-1 {
    min-height: 251px;
  }

  .u-section-12 .u-image-2 {
    min-height: 251px;
  }

  .u-section-12 .u-image-3 {
    min-height: 502px;
  }

  .u-section-12 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-12 .u-image-1 {
    min-height: 577px;
  }

  .u-section-12 .u-image-2 {
    min-height: 577px;
  }

  .u-section-12 .u-image-3 {
    min-height: 577px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-12 .u-image-1 {
    min-height: 433px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-2 {
    min-height: 433px;
  }

  .u-section-12 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-image-3 {
    min-height: 866px;
  }

  .u-section-12 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-12 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-image-1 {
    min-height: 273px;
  }

  .u-section-12 .u-image-2 {
    min-height: 273px;
  }

  .u-section-12 .u-image-3 {
    min-height: 545px;
  }
} .u-section-13 {
  background-image: none;
}

.u-section-13 .u-sheet-1 {
  min-height: 492px;
}

.u-section-13 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-13 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-13 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-13 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-13 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-13 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-13 .u-icon-2 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-13 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-13 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-13 .u-icon-3 {
  height: 17px;
  width: 17px;
  color: rgb(0, 0, 0) !important;
}

.u-section-13 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-13 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-13 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-13 .u-text-2 {
    width: 340px;
  }
} .u-section-14 {
  background-image: none;
}

.u-section-14 .u-sheet-1 {
  min-height: 527px;
}

.u-section-14 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-14 .u-text-2 {
  width: 797px;
  margin: 22px auto 0;
}

.u-section-14 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-14 .u-repeater-1 {
  grid-auto-columns: 20%;
  grid-template-columns: repeat(5, 20%);
  min-height: 222px;
  --gap: 0px;
}

.u-section-14 .u-container-layout-1 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-1 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-2 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-2 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-3 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-3 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-4 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-4 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

.u-section-14 .u-container-layout-5 {
  padding: 29px 30px 27px;
}

.u-section-14 .u-icon-5 {
  width: 141px;
  height: 141px;
  margin: 0 auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-14 .u-sheet-1 {
    min-height: 435px;
  }

  .u-section-14 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-14 .u-repeater-1 {
    min-height: 183px;
    grid-gap: 0px;
  }

  .u-section-14 .u-icon-1 {
    width: 118px;
    height: 118px;
  }

  .u-section-14 .u-icon-2 {
    width: 118px;
    height: 118px;
  }

  .u-section-14 .u-icon-3 {
    width: 118px;
    height: 118px;
  }

  .u-section-14 .u-icon-4 {
    width: 118px;
    height: 118px;
  }

  .u-section-14 .u-icon-5 {
    width: 118px;
    height: 118px;
  }
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 333px;
  }

  .u-section-14 .u-text-2 {
    width: 720px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 467px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-14 .u-text-2 {
    width: 540px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 788px;
  }

  .u-section-14 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-icon-1 {
    width: 142px;
    height: 142px;
  }

  .u-section-14 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-icon-2 {
    width: 142px;
    height: 142px;
  }

  .u-section-14 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-icon-3 {
    width: 142px;
    height: 142px;
  }

  .u-section-14 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-icon-4 {
    width: 142px;
    height: 142px;
  }

  .u-section-14 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-14 .u-icon-5 {
    width: 142px;
    height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-14 .u-text-2 {
    width: 340px;
  }

  .u-section-14 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }
} .u-section-15 {
  background-image: none;
}

.u-section-15 .u-sheet-1 {
  min-height: 767px;
}

.u-section-15 .u-layout-wrap-1 {
  margin: 60px 0;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 610px;
  background-image: none;
}

.u-section-15 .u-container-layout-1 {
  padding: 50px 30px 30px;
}

.u-section-15 .u-text-1 {
  margin: 0 auto;
}

.u-section-15 .u-form-1 {
  height: 376px;
  width: 425px;
  margin: 30px auto 0;
}

.u-section-15 .u-label-1 {
  font-weight: 700;
}

.u-section-15 .u-label-2 {
  font-weight: 700;
}

.u-section-15 .u-label-3 {
  font-weight: 700;
}

.u-section-15 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  letter-spacing: 2px;
  font-weight: 700;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-15 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-15 .u-form-1 {
    width: 410px;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-top: 30px;
  }

  .u-section-15 .u-form-1 {
    width: 519px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-15 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-layout-cell-1 {
    min-height: 654px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-15 .u-form-1 {
    height: 482px;
    width: 301px;
  }
}